.divmain{
	background-image:url(../images/main_menu_bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	width:100%;
	height:43px;
	text-align:left;
}

h1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	padding-left:0px;
	color: #000;
	padding-bottom:3px;
	font-weight: normal;
	font-variant: normal;
	margin-left: 0px;
	text-transform: none;
	margin: 0px;
	text-align: left;
	background:#ffffff;
	padding-left:10px;
}

h2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	padding-left:0px;
	color: #000;
	padding-top: 5px;
	padding-bottom:5px;
	font-weight: bold;
	font-variant: normal;
	margin-left: 0px;
	text-transform: none;
	margin: 0px;
	text-align: left;
	letter-spacing: 0px;
}

div#nyroModalFull {
	font-size: 12px;
	color: #777;
}
div#nyroModalLoading {
	border: 4px solid #777;
	width: 150px;
	height: 150px;
	text-indent: -9999em;
	background: #fff url(../images/ajaxLoader.gif) no-repeat;
	background-position: center;
}
div#nyroModalLoading.error {
	border: 4px solid #f66;
	line-height: 0px;
	padding: 0px;
	width: 300px;
	height: 100px;
	text-indent: 0;
	background: #fff;
}
div#nyroModalWrapper {
	background: #fff;
	border: 4px solid #777;
}
a#closeBut {
	position: absolute;
	display: block;
	top: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
	background: url(../images/close.gif) no-repeat;
	outline: 0;
	z-index:800;
}
h1#nyroModalTitle {
	margin: 0;
	padding: 0;
	position: absolute;
	top: -22px;
	left: 5px;
	font-size: 12px;
	color: #555555;
}
div#nyroModalContent {
	overflow: auto;
}
div.wrapper div#nyroModalContent {
	padding: 0px;
}
div.wrapperImg div#nyroModalContent {
	position: relative;
	overflow: hidden;
	text-align: center;
}
div.wrapperImg img {
	vertical-align: baseline;
}
div.wrapperImg div#nyroModalContent div {
	position: absolute;
	bottom: 0;
	left: 0;
	background: black;
	padding: 0px;
	margin: 10px;
	border: 1px white dotted;
	overflow: hidden;
	opacity: 0.2;
	filter: alpha(opacity=100);
}
div.wrapperImg div#nyroModalContent div:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: help;
}
a.nyroModalPrev, a.nyroModalNext {
	z-index: 105;
	outline: none;
	position: absolute;
	top: 0;
	height: 240%;
	width: 40%;
	cursor: pointer;
	text-indent: -9999em;
	background: left 20% no-repeat;
	background-image: url(data:images/gif;base64,AAAA); /* Trick IE6 */
}
div.wrapperSwf a.nyroModalPrev, div.wrapperSwf a.nyroModalNext, div.wrapper a.nyroModalPrev, div.wrapper a.nyroModalNext {
	height: 60%;
	width: 20%;
}
a.nyroModalPrev {
	left: 0;
}
a.nyroModalPrev:hover {
	background-image: url(../images/prev.png);
}
a.nyroModalNext {
	right: 0;
	background-position: right 20%;
}
a.nyroModalNext:hover {
	background-image: url(../images/next.png);
}

.text_box{
	width:291px;
	height:30px;
	background-repeat:no-repeat;
	padding:5px 10px 5px 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#333;
	background-image: url(../images/text_box_bg.jpg);
	border: 1px solid #FFF;
}

.text_box_all{
	padding:2px 5px 2px 5px;
	font-size:14px;
	color:#333;
	border: 1px solid #666;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}


.text_box_2{
	width:185px;
	height:27px;
	background-repeat:no-repeat;
	padding:0px 5px 5px 5px;
	font-size:14px;
	color:#333;
	background-image: url(../images/text_box_bg_1.jpg);
	border: 1px solid #FFF;
}

.link{
	background-image:url(../images/greenArrow.jpg);
	background-position: 0px 1px;
	background-repeat:no-repeat;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	width: 95px;
	text-transform: none;
	font-weight: normal;
}
	
a.b{ color:#375765; text-decoration:none;}
a.b:hover{ color:#333; text-decoration:none;}
.td_border{border:1px #999 solid;}


.mts_box{
	width:200px;
	height:110px;
	padding:10px;
	float:left;
	margin:5px;
	border:1px #CCC solid;
}
.mts_Box_t{
	float:left;
	width:180px;
}
.mts_Box_m{
	float:left;
	width:180px;
	text-align:left;
	padding-top:10px;
	height: 70px;
}
.mts_Box_link{float:right; width:160px; text-align:right; padding-bottom:0px;}


#ticker {
	width:195px;
	color: #FFF;
	text-align: left;
}
#ticker dt {
	padding:0 10px 5px 10px;
	padding-top:10px;
	position:relative;
}
#ticker dd {
	margin-left:0;
	padding:0 10px 10px 10px;
	position:relative;
}
#ticker dd.last { }
#ticker div { margin-top:0; }
#ticker dt.heading {
}
.includeText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
}
.includeText a{
	color:#000;
	text-decoration:none;
}
.includeText a:hover{
	color:#ff6600;
}
#footer{
	width:100%;
	height:25px;
	float:right;
	margin-top:5px;
}
#footer_last{
	height:20px;
	width:980px;
	text-align: right;
	margin:0 auto;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.brochure{
margin:0 auto;
width:960px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
line-height:22px;
text-align:justify;
background-image:url(../images/strokes.png) no-repeat right top;
}
.thumb-img
{
width:134px;
float:left;
padding:5px;
border:1px solid #cccccc;
margin-bottom:5px;
margin-right:5px;
}
.thumb-img:hover, .mid-img:hover
{
background:#e5e5e5;
}
.mid-img
{
float:left;
padding:10px;
border:1px solid #cccccc;
margin-bottom:5px;
margin-right:5px;
}
.mid-img-contener
{
float:left;
height:210px;
}
.project-text
{
float:left;
width:250px;
border:1px solid #cccccc;
padding:10px;
min-height:184px;
}
.project-images
{
float:left;
margin-right:15px;
padding-right:4px;
background:#FFFFFF;
}

.project-img-contener
{
float:left;
margin-bottom:5px;
float:left;
width:100%;
line-height:92px;
font-size:18px;
background:#a3ddff;
color:#000000;
border:1px solid #cccccc;
}
.project-img-contener a
{
display:block;
color:#000000;
}
.project-img-contener a:hover
{
display:block;
color:#000000;
text-decoration:none;
background:#15A3F7;
background: url("../images/header-bg.jpg") bottom repeat-x;
}
.plans-contener
{
float:left;
margin-bottom:5px;
float:left;
width:100%;
line-height:78px;
font-size:18px;
text-indent:10px;
background:#a3ddff;
color:#000000;
border:1px solid #cccccc;
}
.plans-contener a
{
display:block;
color:#000000;
}
.plans-contener a:hover
{
display:block;
color:#000000;
text-decoration:none;
background:#15A3F7;
background: url("../images/header-bg.jpg") bottom repeat-x;
}